div#ecommerce.tab-pane.active{margin-left:0px;}
div#b2b.tab-pane.active{margin-left:0px;}
.pricing-page .opinions-carousel-container {position: relative;top: 15px;margin-bottom: 50px;padding-right: 0}
.pricing-page .opinions-carousel-container #opinions-carousel {min-height: 170px;background-color: rgba(0,0,0,0.45);}
.pricing-page .opinions-carousel-container #opinions-carousel .form-opinion {border-top: none;}
.pricing-page .opinions-carousel-container #opinions-carousel .form-opinion-body {font-size: 1em;}
.bhr-h2{color:black;text-align:center;font-weight:bold}
.pricing-page .form-control.signup-pricing {width: 240px;height: 46px;border-radius: 3px!important;margin:0 auto; border: 1px solid #bbb;}
.pricing-page .form-control.signup-pricing:focus {border-color: #AAA;}
div.bhr-row-centered ul.list-unstyled > li{padding:4px 0;}
.tab-pricing-title {color: white; margin-top: 25px;margin-bottom: 35px;font-size:24px;}
@media screen and (max-width:991px){.pricing-page .nav-tabs, .pricing-page .tab-pricing-title {text-align: center; }.bhr-contact-btn-p{padding:5px 30px 5px 30px;font-size:15px;background:#78a614;color:white;font-weight:bold;border-radius:3px !important;}
h4{font-size:16px;}
}
@media screen and (max-width:400px){.bhr-free-trial-btn-en{padding:10px 40px 10px 40px !important;font-size:12px !important;}
.bhr-contact-btn-en{padding:10px 40px 10px 40px !important;font-size:12px !important;color:white;}
.bhr-free-trial-btn-de{padding:10px 20px 10px 20px;font-weight:bold;border-radius:3px !important;margin-bottom:30px;background-color:black;}
.bhr-contact-btn-de{padding:10px 20px 10px 20px;font-size:12px;background:#78a614;color:white;font-weight:bold;border-radius:3px !important;}
.bhr-free-trial-btn-p{color:white;width:250px;background:black;font-weight:bold;border-radius:3px !important;line-height:32px;margin-bottom:30px;}
.bhr-contact-btn-p{font-size:13px;}
.tab-pricing-title {font-size: 24px;}
}
@media screen and (max-width: 549px){.bhr-b2b-tab > a {width: 100px;}}
@media screen and (min-width:992px) and (max-width:1199px){.bhr-contact-btn-p{font-size:10px !important;}
.tab-pricing-title {text-align: center; }
.HVlistWrapper{min-height:364px !important;}
.bhr-desc-ecommerce-package-pl{min-height:72px !important;}
.bhr-b2b-higestValued-pl{min-height:416px !important;}
.bhr-desc-b2b-package-pl{min-height:90px !important;}
.bhr-desc-ecommerce-package-en{min-height:72px !important;}
.bhr-contact-btn-en{padding:10px 40px 10px 40px !important;font-size:12px !important;color:white;}
.bhr-hv-ecommerce-list-wrapper-en{min-height:198px !important;}
.bhr-free-trial-btn-en{padding:10px 40px 10px 40px !important;font-size:12px !important;}
.bhr-contact-btn-en{padding:10px 40px 10px 40px !important;font-size:12px !important;color:white;}
.bhr-desc-ecommerce-package-de{min-height:72px !important;}
.bhr-on-boarding-ecommerce-de{min-height:54px;}
.bhr-on-boarding-b2b-de{min-height:54px;}
.bhr-contact-btn-de{padding:10px 30px 10px 30px !important;font-size:8px !important;}
.bhr-angle-margin-de{margin-left:10px !important;}
.bhr-hv-ecommerce-list-wrapper-de{min-height:234px !important;}
.bhr-free-trial-btn-de{padding:10px 50px 10px 50px;font-size:10px !important;}
.bhr-hv-b2b-list-wrapper-de{min-height:234px !important;}
}
@media (min-width: 768px) and (max-width: 991px) {.tab-pricing-title {font-size: 30px;}}
@media screen and (min-width: 992px) {
.tab-pricing-title {font-size: 32px;}
.bhr-ecommerce-tab > a, .bhr-b2b-tab > a {font-size: 24px;}
.pricing-page .carousel-opinion-control.right { right: 5px; }
.pricing-page .carousel-opinion-control { padding: 2px 10px; }
.pricing-page .form-opinion {padding: 10px 30px 10px 60px;}
.pricing-page .opinions-carousel-container #opinions-carousel {min-height: 145px;}
.pricing-page .carousel-opinion-control {top:100px;}
}
@media screen and (min-width: 1200px) { .tab-pricing-title {margin-top: 60px !important; font-size: 34px;}}
@media (max-width: 699px) and (min-width: 550px) { .bhr-ecommerce-tab > a, .bhr-b2b-tab > a {font-size: 13px; width: 140px;} }
.bhr-on-boarding-ecommerce-pl{margin-bottom: 10px;margin-top: 10px;text-align: center;font-size: 16px;color: #78a614;}
.bhr-desc-ecommerce-package-pl{text-align:center;min-height:70px;border-bottom:1px solid #E0E0E0; font-size: 12px;}
.bhr-on-boarding-b2b-pl{margin-bottom: 10px;margin-top: 10px;text-align: center;font-size: 18px;color: #78a614;}
.bhr-desc-b2b-package-pl{text-align:center;min-height:70px;border-bottom:1px solid #E0E0E0; font-size: 12px;}
.bhr-hv-ecommerce-list-wrapper-en{min-height:162px;}
.bhr-af-ecommerce-list-wrapper-en{min-height:72px;}
.bhr-hv-b2b-list-wrapper-en{min-height:108px;}
.bhr-af-b2b-list-wrapper-en{min-height:72px;}
.bhr-desc-ecommerce-package-en{min-height:54px;border-bottom:1px solid #E0E0E0;text-align:center;}
.bhr-on-boarding-ecommerce-en{margin-bottom:20px;text-align:center;}
.bhr-desc-b2b-package-en{min-height:72px;border-bottom:1px solid #E0E0E0;text-align:center;}
.bhr-on-boarding-b2b-en{text-align:center;min-height:54px;}
.bhr-desc-ecommerce-package-de{text-align:center;min-height:54px;border-bottom:1px solid #E0E0E0;}
.bhr-on-boarding-ecommerce-de{margin-bottom:20px;text-align:center;}
.bhr-desc-b2b-package-de{text-align:center;min-height:72px;border-bottom:1px solid #E0E0E0;}
.bhr-on-boarding-b2b-de{margin-bottom:20px;text-align:center;}
.bhr-contact-btn-de{padding:10px 20px 10px 20px;font-size:12px;background:#78a614;color:white;font-weight:bold;border-radius:3px !important;}
.bhr-angle-margin-de{margin-left:20px;}
.bhr-free-trial-btn-de{padding:10px 20px 10px 20px;font-weight:bold;border-radius:3px !important;margin-bottom:30px;background-color:black;}
.bhr-contact-btn-de{padding:10px 20px 10px 20px;font-size:12px;background:#78a614;color:white;font-weight:bold;border-radius:3px !important;}
.bhr-hv-ecommerce-list-wrapper-de{min-height:198px;}
.bhr-af-ecommerce-list-wrapper-de{min-height:72px;}
.bhr-hv-b2b-list-wrapper-de{min-height:216px;}
.bhr-af-b2b-list-wrapper-de{min-height:72px;}
.importantFeatures{margin-top:10px;font-weight:bold;color:#000;}
.bhr-price{margin-top:5px;font-size:48px;text-align:center;}
.price-detail{font-size:20px;}
.bhr-contact-btn-en{padding:10px 50px 10px 50px;font-size:15px;background:#78a614;color:white;font-weight:bold;border-radius:3px !important;}
.bhr-angle-margin-en{margin-left:20px;}
.bhr-free-trial-btn-en{padding:10px 50px 10px 50px;font-weight:bold;border-radius:3px !important;margin-bottom:30px;background-color:black;}
.bhr-contact-btn-p{padding:10px 30px 10px 30px;font-size:15px;background:#78a614;color:white;font-weight:bold;border-radius:3px !important;line-height:32px;}
.bhr-angle-margin{margin-left:6px;}
.bhr-free-trial-btn-p{color:white;width:250px;background:black;font-weight:bold;border-radius:3px !important;line-height:32px;margin-bottom:30px;}
.bhr-contact-btn-p{padding:10px 30px 10px 30px;font-size:15px;background:#78a614;color:white;font-weight:bold;border-radius:3px !important;line-height:32px;}
.AFlistWrapper{min-height:104px;}
.HVlistWrapper{min-height:260px;}
.bhr-b2b-features-pl{min-height:104px;}
.bhr-b2b-higestValued-pl{min-height:338px;}
.bhr-higestValued{background-color:#78a614;margin:0 auto;padding:4px;text-align:center;color:white;font-weight:bold;}
div.bhr-higestValued{margin-top:10px;}
.bhr-list-border-bottom{padding:10px;border-bottom:1px solid #E0E0E0;}
.bhr-row-centered{text-align:center;}
.bhr-col-centered{display:inline-block;float:none;text-align:left;margin-right:0px;}
.bhr-quantity{display:inline;color:#78a614;}
.bhr-list-price{display:inline;font-weight:bold;}
.bhr-col-centered h1.panel-heading {margin-top: 10px;margin-bottom: 0;}
/* tabs */
.nav-tabs > li {float: none;display: inline-block;}
.nav > li > a:focus { background: rgba(0,0,0, 0.2);}
.pricing-page .nav-tabs > li.active > a.bhr-ecommerce-a {background: rgba(0,0,0, 0.3);}
.pricing-page .bhr-ecommerce-tab > a, .pricing-page .bhr-b2b-tab > a {color: rgba(255, 255, 255, 0.8);}
@media (max-width: 999px) and (min-width: 800px) {
.bhr-ecommerce-tab > a,.bhr-b2b-tab > a {font-size: 18px;width: 220px;}}
@media (max-width: 699px) and (min-width: 550px) {
.bhr-ecommerce-tab > a,.bhr-b2b-tab > a {font-size: 12px;width: 140px;}}
/*columns */
.db-pricing-eleven{margin-bottom:30px;text-align:center;line-height:30px;background-color:#fff}
.db-pricing-eleven .pricing-footer{padding:20px}
.db-attached > .col-lg-4,.db-attached > .col-lg-3,.db-attached > .col-md-4,.db-attached > .col-md-3,.db-attached > .col-sm-4,.db-attached > .col-sm-3{padding-left:0;padding-right:0}
.db-wrapper.popular{position:relative}
.db-wrapper .thumbnail.popular{box-shadow:0 5px 15px rgba(0,0,0,.15);padding:40px 35px 35px 35px;}
.db-wrapper .thumbnail{border:none;padding:14px 27px}
div.bhr-higestValued{padding:8px;position:absolute;top:-27px;width:100%;margin-top:0;z-index:20;font-size:16px;color:#78a614;background-color:transparent}
.bhr-b2b-higestValued-pl{min-height:268px}
@media screen and (max-width:1199px) {
.db-wrapper .thumbnail.popular{padding:40px 25px}
.db-wrapper .thumbnail{padding:14px 10px}
input.form-control.signup-pricing::placeholder { font-size: 12px; }
}
@media screen and (max-width: 991px) {div.bhr-higestValued {top:0;}}
@media screen and (min-width:992px) {
.db-wrapper .thumbnail.popular{box-shadow:0 5px 15px rgba(0,0,0,.15);margin-top:-27px}
}
@media screen and (min-width:320px) and (max-width:380px){.bhr-contact-btn-p{font-size:10px !important;}.bhr-b2b-tab > a {width:85px;} 
.nav > li > a {padding:5px 0px !important;}.bhr-b2b-tab > a {width: 85px;}.bhr-ecommerce-tab > a {width: 100px;}
}
/*new column */
.pricing-page .bhr-free-trial-btn { width: 200px; min-width: 200px;}
.pricing-page .bhr-free-trial-btn.appstore-block:hover { cursor: initial;}
.pricing-page .thumbnail ul.list-unstyled {font-size: 12px;}
.appstore-panel-heading {color: black;text-align:center;margin-bottom: 0;font-weight: 300;padding: 5px 0 0 0; font-size: 22px;}
.pricing-page .bhr-free-trial-btn.appstore-block {background:black;font-size: 22px;line-height: 28px;padding: 4px 12px 6px 12px;display: block; width: auto;margin: 0 auto;max-width: 240px;}
.appstore-tile .bhr-on-boarding-ecommerce-pl { font-weight: 300; color: #555; margin: 0 auto;}
.appstore-tile .bhr-desc-ecommerce-package-pl {max-width: 300px; margin:0 auto; border-bottom: none;}
.appstore-lead { line-height: 30px; font-weight: 400; font-size: 21px; letter-spacing: 0px; margin-bottom: 35px; }
.appstore-tile .thumbnail {height: 928px; background: url(../images/appstore-pricing-bg.png);background-size: cover; background-repeat: no-repeat; padding: 14px 10px;}
#b2b .appstore-tile .thumbnail {height: 930px; }
.bhr-on-boarding-ecommerce-pl, .bhr-on-boarding-b2b-pl{font-size: 16px;}
.bhr-on-boarding-ecommerce-pl .caption, .bhr-on-boarding-b2b-pl .caption{padding-bottom: 4px;}
.appstore-tile .bhr-on-boarding-ecommerce-pl, .appstore-tile .bhr-on-boarding-b2b-pl {font-size: 18px;margin-top: 30px;}
.appstore-btns-holder .btn {position:relative;margin-top:10px;font-size: 13px;margin-bottom:5px;text-align: left;background: none;font-weight: 300;color: #555;border: 1px solid #555;transition: 0.25s;-webkit-transition: 0.25s;}
.appstore-btns-holder .btn:hover, .appstore-btns-holder .btn:focus, .appstore-btns-holder .btn:active { background: #78a614; border-color: #78a614; color: white; }
@media (min-width: 992px) and (max-width:1199px) { .appstore-tile .thumbnail {height: 932px;}.pricing-page .bhr-free-trial-btn.appstore-block, .appstore-panel-heading{font-size: 18px;}.bhr-on-boarding-ecommerce-pl, .bhr-on-boarding-b2b-pl{font-size: 14px;}}
@media (min-width: 992px) and (max-width:1199px) { #b2b .appstore-tile .thumbnail {height: 1003px;}.appstore-block {font-size: 18px;}.appstore-lead {font-size: 18px;}.appstore-tile .bhr-on-boarding-ecommerce-pl, .appstore-tile .bhr-on-boarding-b2b-pl {margin-top: 20px;} .appstore-lead {margin-bottom: 25px;}}
@media (min-width: 320px) and (max-width:460px) {.appstore-block {font-size: 18px;line-height: 26px;}.appstore-lead, .appstore-panel-heading {font-size: 18px;}}